<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="font_xxsmall">15sp</dimen>
    <dimen name="font_xsmall">16.5sp</dimen>
    <dimen name="font_small">18sp</dimen>
    <dimen name="font_xxmedium">19.5sp</dimen>
    <dimen name="font_xmedium">21sp</dimen>
    <dimen name="font_medium">22.5sp</dimen>
    <dimen name="font_mlarge">24sp</dimen>
    <dimen name="font_large">25.5sp</dimen>
    <dimen name="font_mxlarge">27sp</dimen>
    <dimen name="font_xlarge">28.5sp</dimen>
    <dimen name="font_mxxlarge">30sp</dimen>
    <dimen name="font_xxlarge">31.5sp</dimen>
    <dimen name="font_mxxxlarge">33sp</dimen>
    <dimen name="font_xxxlarge">34.5sp</dimen>

    <dimen name="header_font_xxsmall">36sp</dimen>
    <dimen name="header_font_xsmall">37.5sp</dimen>
    <dimen name="header_font_small">39sp</dimen>
    <dimen name="header_font_xxmedium">40.5sp</dimen>
    <dimen name="header_font_xmedium">42sp</dimen>
    <dimen name="header_font_medium">43.5sp</dimen>
    <dimen name="header_font_mlarge">45sp</dimen>
    <dimen name="header_font_large">46.5sp</dimen>
    <dimen name="header_font_mxlarge">48sp</dimen>
    <dimen name="header_font_xlarge">49.5sp</dimen>
    <dimen name="header_font_mxxlarge">51sp</dimen>
    <dimen name="header_font_xxlarge">52.5sp</dimen>
    <dimen name="header_font_mxxxlarge">54sp</dimen>
    <dimen name="header_font_xxxlarge">55.5sp</dimen>
    <dimen name="header_font_mxxxxlarge">57sp</dimen>
    <dimen name="header_font_xxxxlarge">58.5sp</dimen>

    <dimen name="margin_xxsmall">3dp</dimen>
    <dimen name="margin_xsmall">4.5dp</dimen>
    <dimen name="margin_small">7.5dp</dimen>
    <dimen name="margin_xxmedium">9dp</dimen>
    <dimen name="margin_xmedium">12dp</dimen>
    <dimen name="margin_medium">15dp</dimen>
    <dimen name="margin_mlarge">18dp</dimen>
    <dimen name="margin_large">21dp</dimen>
    <dimen name="margin_mxlarge">24dp</dimen>
    <dimen name="margin_xlarge">30dp</dimen>
    <dimen name="margin_mxxlarge">36dp</dimen>
    <dimen name="margin_xxlarge">42dp</dimen>
    <dimen name="margin_mxxxlarge">48dp</dimen>
    <dimen name="margin_xxxlarge">54dp</dimen>

</resources>